.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}i.otnotice-icon {
    padding-right: 16px;
    float: left;
    font-size: 40px;
    line-height: 1.25;
}.lfr-layout-structure-item-fa1adfcf-5526-7f0f-8ea8-77fed3428ed7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
